Subject: Advantis Doesn't Offer MBone Service?!?!

From: Bob Van Valzah <[email-masked]>
Date: Mon, 24 Mar 1997 15:09:34 -0600

I'm in an ADSL trial at home where my ISP is Advantis (which I understand
is part of IBM's "Global Network").  I called the help desk and asked for
an MBone feed and was told "Advantis doesn't offer MBone service" after
they checked with their second level support.

I could believe that Advantis may not have any mrouters on their network,
but I've got to believe the IBM has one somewhere in theirs.

So I'm asking two things:

1) Is there anybody inside of Advantis or IBM listening to this list who
could give me a feed?

2) If Advantis and IBM can't feed me, then is there anybody else who will?
I'm two hops away from the Chicago NAP (e.g. aads.mci.net, aads.sprint.net,
etc.).  My end of the tunnel would be 204.146.211.85.

	Thanks,

	Bob